@charset "utf-8";
h2 {
	color: #555;
}
.waku01 { border: solid 1px red }
.copy1 { font-size: 14px; line-height: 150% }
.copy2 { font-weight: bold; font-size: 14px; line-height: 150% }
.index1 { color: #ff9cd2; font-weight: bold; font-size: 14px; line-height: 150%;  vertical-align: top;
 }
.index2 { color: #cbf; font-weight: bold; font-size: 10pt; line-height: 150%;  vertical-align: top; }
.index3 { color: #95a3ff; font-weight: bold; font-size: 14px; line-height: 150%;  vertical-align: top; }
.index4 { color: #83cee8; font-weight: bold; font-size: 14px; line-height: 150%;  vertical-align: top; }
.index5 { color: #76e8c3; font-weight: bold; font-size: 14px; line-height: 150%;  vertical-align: top; }
.index6 { color: #dde876; font-weight: bold; font-size: 14px; line-height: 150%;  vertical-align: top; }
.backbotton { font-weight: bold; font-size: 10pt; text-align: center }
body, tr, td, th {
font-size: 14px;
	font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", Osaka;
	scrollbar-3dlight-color: #FFDDFE;
	scrollbar-arrow-color: #FF69B4;
    scrollbar-darkshadow-color: #F0F0F0;
	scrollbar-face-color: #FFB6C1;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #F0E1E1;
	scrollbar-track-color: #FFFFFF;
	text-align:left;
	    }
a {
	text-decoration: none;
}
a:hover   { color: #ff4f95; text-decoration: none; background-color: #ffccf2 }
.menu1 { font-weight: 500; font-size: 14px; background-color: #fbc; text-align: center }
.menu2 { font-weight: 500; font-size: 14px; background-color: #eccfff; text-align: center }
.menu3 { font-weight: 500; font-size: 14px; background-color: #b6bcff; text-align: center }
.menu4 { font-weight: 500; font-size: 14px; background-color: #b3ecf1; text-align: center }
.menu5 { font-weight: 500; font-size: 14px; background-color: #9df1be; text-align: center }
.menu0 { color: white; font-weight: bold; font-size: 14px; background-color: red; text-align: center }
.input   { background-color: #fdeeed }

div.button01 {
	width: 100px;
	height: 30px;
	margin: 10px auto;
}

.headimg {
	width:698px;
	margin:10px auto;
}
ul.mecha_side {
	margin-left: 10px;
	list-style-type: none;
	padding: 0;
}
ul.mecha_side li a {
display: block;
padding: 3px;
padding-left: 17px;
padding-bottom: 3px;
background: url(../../img/maru14.png) no-repeat 0 7px;
}
ul.mecha_side1 {
	margin-left: 10px;
	list-style-type: none;
	padding: 0;
}
ul.mecha_side1 li a {
display: block;
padding: 3px;
padding-left: 17px;
padding-bottom: 3px;
background: url(../img/maru_kon14.png) no-repeat 0 7px;
}
ul.mecha_side2 {
	margin-left: 10px;
	list-style-type: none;
	padding: 0;
}
ul.mecha_side2 li a {
display: block;
padding: 3px;
padding-left: 17px;
padding-bottom: 3px;
background: url(../img/maru_blue14.png) no-repeat 0 7px;
}
ul.mecha_side3 {
	margin-left: 10px;
	list-style-type: none;
	padding: 0;
}
ul.mecha_side3 li a {
display: block;
padding: 3px;
padding-left: 17px;
padding-bottom: 3px;
background: url(../img/maru_green14.png) no-repeat 0 7px;
}
ul.mecha_side4 {
	margin-left: 10px;
	list-style-type: none;
	padding: 0;
}
ul.mecha_side4 li a {
display: block;
padding: 3px;
padding-left: 17px;
padding-bottom: 3px;
background: url(../img/maru_purple14.png) no-repeat 0 7px;
}
ul.mecha_side5 {
	margin-left: 10px;
	list-style-type: none;
	padding: 0;
}
ul.mecha_side5 li a {
display: block;
padding: 3px;
padding-left: 17px;
padding-bottom: 3px;
background: url(../img/maru_orange14.png) no-repeat 0 7px;
}
.nav{
	margin-bottom: 20px;
}
.nav li a{
	padding: 5px;
	font-size: 13px;
}

#toi a{
	width: 99px;
	height: 76px;
	display: block;
	background: url(images/botton01_down.jpg) no-repeat;
}
#toi a:hover{
	background: url(images/botton01.jpg) no-repeat;
}
.pager .previous a{
	float: none;
}
/* --------------faq/index2------------- */
.copy1 {
	width: 900px;
	margin: auto;
	}
	.copy3{
	border-collapse:separate;
	width: 100%;
	margin: auto;
	border: 1px solid #ddd;
	border-radius: 7px;
	margin-top: 10px;
	}
	.panel-body{

	padding: 0px;
	}
	.bgco{
		height: 25px;
	background: #fbecff;
	}
	.kaitou{
	width: 100%;
	padding-top: 15px;
	padding-left: 10px;
	}
	.kaitobun{
	width: 400px;

	}
	.copy4{
	width: 100%;
	padding-top: 10px;
	}
	.backbotton2{
	font-size: 10pt;
	width: 99px;
	font-weight: bold;
	text-align: center;
	margin: auto;
	}
	.backbotton2 a{
	background: url(../images/shousai_back.png) top left no-repeat;
	color: #EEE;
		text-decoration: none;
		text-shadow: -1px -1px 2px #165E03;
		display: block;
	}
.backbotton2 a:hover {
	background: url(../images/shousai_back.png) top left no-repeat;
	color: #EEE;
text-shadow: 2px 3px 2px #165E03;
	text-decoration: none;
	display: block;
}
	.maru{
	vertical-align: top;
	width: 15px;
	padding-top:2px;
	}
	.toiawase{
	float:right;
	margin: auto;
	}
